{
  "idCTAConsentTitle": "Dozvolite automatskim ažuriranjima da koriste Outlook",
  "idCTAConsentBody": "Da biste pristupali pošti i kalendaru u usluzi Outlook, morat ćete dozvoliti automatska ažuriranja. Ovo uvijek možete kasnije promijeniti u postavkama aplikacije.",
  "idResetOutlookDialogTitle": "Popravite Outlook",
  "idResetOutlookDialogBody": "Ovim će se izbrisati lokalne postavke i svi nesačuvani Outlook podaci. Želite li nastaviti?",
  "idRecoveryModeOutlookDialogTitle": "Popravi Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook ima problema sa pokretanjem. Kako bi bilo da počnete samo sa osnovnim stvarima?",
  "idRepairOutlookDialogTitle": "Outlook ima problema sa pokretanjem",
  "idRepairOutlookDialogBody": "Outlook će se popraviti brisanjem lokalnih postavki i nespremljenih podataka. Nastaviti?",
  "idComprehensiveRecoveryDialogTitle": "Popravite Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook je naišao na neočekivani problem. Kako bi bilo da poиnemo samo uz vaћno?"
}